/* A new beta version of %@ is available */
"A new beta version of %@ is available" = "En ny version av %@ är tillgänglig";

/* A new version of %@ is available */
"A new version of %@ is available" = "En ny beta version av %@ är tillgänglig";

/* (No Comment) */
"Adjust" = "Justera";

/* images */
"Align" = "Justera";

/* Cancel */
"Cancel" = "Avbryt";

/* saving */
"Cancelled" = "Inställd";

/* Cancelling... */
"Cancelling..." = "Avbryter...";

/* DoubleTake library folder */
"Choose" = "Välj";

/* when saving */
"Compressing..." = "Komprimerar...";

/* (No Comment) */
"Crop" = "Beskär";

/* (No Comment) */
"DoubleTake 1.6.2 works on Mac OS X 10.3.9" = "DoubleTake 1.6.2 fungerer med Mac OS X 10.3.9";

/* (No Comment) */
"DoubleTake 2.0 requires Mac OS X 10.4" = "DoubleTake 2.0 behøver Mac OS X 10.4";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag images\n here" = "Dra bilder\n här";

/* when trying to drop the same image into DoubleTake twice */
"Duplicate Image" = "Dubleret billede";

/* (No Comment) */
"Fisheye" = "Forvrængning";

/* (No Comment) */
"Focal Length" = "Brännvidd";

/* (No Comment) */
"Geometry" = "Geometri";

/* Go to Download Page */
"Go to Download Page" = "Gå til download siden";

/* IPTC info for image */
"IPTC Caption:" = "IPTC bildtext";

/* When registration number check fails */
"License number is not valid!" = "License number is not valid!";

/* between images */
"Match Exposures" = "Tilpas eksponeringer";

/* an image */
"Move" = "Flytta";

/* No comment provided by engineer. */
"No information about a new version is available!" = "Ingen information om en ny version er til stede";

/* No comment provided by engineer. */
"OK" = "OK";

/* Poster Printing */
"Page" = "Sida";

/* Poster Printing */
"Pages" = "Sidor";

/* when dragging and dropping images to DoubleTake */
"Receiving Dropped Images..." = "Mottagning av bilder...";

/* The menu item */
"Registration..." = "Registrering…";

/* When registration code or name does not match */
"RegistrationFailed" = "The registration information you have entered is not valid.  Please check that \"registered to\" and \"registration number\" are entered exactly as shown on your registration information.";

/* For progress when saving large files */
"Rendering: %@" = "Rendering: %@";

/* images on import */
"Rendering..." = "Gengiver...";

/* an image */
"Rotate" = "Rotera";

/* Tooltip for saving to Aperture or iPhoto" */
"Save merged image into %@" = "Spara sammanslagna bilden i %@";

/* saving the resulting image */
"Saving..." = "Sparar...";

/* (No Comment) */
"Scaling" = "Skalering";

/* images on import */
"Sorting..." = "Sorterar...";

/* IPTC Source */
"Source:" = "Källa:";

/* as seen in Finder */
"Spotlight Comments:" = "Spotlight-kommentarer:";

/* When registration succeeded */
"Thank You" = "Tack!";

/* XMP info for image */
"URL:" = "URL:";

/* In case they have been moved */
"Where is the image: %@ ?" = "Hvor er bildet: %@ ?";

/* In Poster Printing */
"Width & Height" = "Bredd & höjd";

/* when saving */
"Writing..." = "Skriver...";

/* Of File Juicer */
"You have the newest version!" = "Du har den nyeste version";

/* When registration code or name does not match */
"Your entry is too long." = "Your entry is too long.";

/* Toolbar */
"Zoom In" = "Zooma in";

/* Toolbar */
"Zoom Out" = "Zooma ut";

/* Toolbar */
"Zoom To Fit" = "Anpassa till fönstret";

